.. _vim.vm.customization.NameGenerator: ../../../vim/vm/customization/NameGenerator.rst


vim.vm.customization.UnknownNameGenerator
=========================================
  Indicates that the name is not specified in advance. The client should prompt the user for the value to complete the specification.
:extends: vim.vm.customization.NameGenerator_

Attributes:
